RubyGems Navigation menu

faraday_adapter_socks 0.1.1

FaradayAdapterSocks supports connection throughing socks proxy

Versions:

  1. 0.1.1 - September 20, 2016 (6.5 KB)

Runtime Dependencies (2):

  • faraday ~> 0.9
  • socksify ~> 1.7
  • Development Dependencies (7):

  • bundler ~> 1.12
  • pry ~> 0.10
  • pry-byebug ~> 3.4
  • pry-doc ~> 0.9
  • pry-theme ~> 1.1
  • rake ~> 11.2
  • rspec ~> 3.5
  • Owners:

    Authors:

    • goldeneggg

    SHA 256 checksum:

    f697becabd9ca5253a42f1892a8765b9d89d1b621e94878c5f5a33b8c42c720c

    Total downloads 58,058

    For this version 58,058

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: